body {
background:#cdfffa url(../img/background.jpg)repeat-x top center;
}

#container {
width:887px;
margin:0 auto;
}

#nav {
display:block;
float:left;
width:100%;
height:105px;
background:url(../img/menubg2.png) no-repeat top center;
font-family: 'Luckiest Guy', cursive;
}

#nav-container {
display:block;
float:left;
width:687px;
height:76px;
margin:0 100px;
}
	#nav-container ul {
	list-style-type:none;
	margin:0 auto;
	}
		#nav-container li {
		display:inline;
		float:left;
		position:relative;
		margin:0;
		padding:0;
		font-size:18px;
		}
		#nav-container li a, #nav-containerli a:visited {
		display:block;
		color:#FFFFFF;
		padding:29px 9px 0 0;
		}
		#nav-container li a:hover {
		color:#662d91;
		text-decoration:none;
		}
			#nav-container li ul { 
			display:none; 
			}
			#nav-container li:hover ul {
			display:block; 
			position:absolute;
			margin:0 0 0 0;
			}
			#nav-container li:hover ul li {
			display:block;
			border:1px solid #666666;
			text-align:left;
			min-width:150px;
			font-size:18px;
			}
			#nav-container li:hover ul li a, #nav-container li:hover ul li a:visited {
			background-color:#FFFFFF;
			color:#662d91;
			font-weight:normal;
			font-size:12px;
			padding:10px 0 10px 10px;
			}
			#nav-container li:hover ul li a:hover {
			background-color:#662d91;
			color:#FFFFFF;
			}

#body {
display:block;
float:left;
width:100%;
background:url(../img/body-bg.png) repeat-y top center;
}
	#body h1 {
	font-family: 'Luckiest Guy', cursive;
	font-size:26px;
	color:#662d91;
	}
	#body h2 {
	font-family: 'Luckiest Guy', cursive;
	font-size:22px;
	color:#662d91;
	}
	
#body-block {
display:block;
float:left;
width:687px;
margin:0 100px;
}

#body-block-inside {
display:block;
float:left;
width:627px;
margin:0 30px;
}

#home-img-block {
display:block;
float:left;
width:150px;
height:140px;
margin:0 2px 10px 2px;
}

#footer {
display:block;
float:left;
width:687px;
height:168px;
margin:0 100px;
background:#FFFFFF url(../img/footer.png) no-repeat top center;
}

#header {
display:block;
float:left;
width:687px;
margin:0 100px;
}

#header-left {
display:block;
float:left;
margin:20px 0 10px 0;
}

#header-right {
display:block;
float:left;
width:100%;
text-align:center;
margin:80px 0 0 0;
}
	#header-right h1 {
	color:#662d91;
	font-size:26px;
	font-family: 'Luckiest Guy', cursive;
	}
	
#footer-content {
display:block;
float:left;
width:100%;
text-align:center;
}
	#footer-content ul {
	list-style-type:none;
	margin:0 auto;
	}
	#footer-content li {
	display:inline;
	position:relative;
	margin:0 10px;
	font-size:11px;
	}
	#footer-content li a, #footer-content li a:visited {
	color:#333333;
	font-weight:bold;
	}
		#footer-content li ul { 
		display:none; 
		}
		
#sitecredit {
display:block;
float:left;
width:687px;
margin:0 100px;
font-size:10px;
}

#bookingform td {
padding:0 10px 0 0;
}





.calendar {
	font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif;
	font-size: 0.9em;
	background-color: #EEE;
	color: #333;
	border: 1px solid #DDD;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 0.2em;
	width: 14em;
}

.calendar .months {
	background-color: #F6AF3A;
	border: 1px solid #E78F08;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	padding: 0.2em;
	text-align: center;
}

.calendar .prev-month,
.calendar .next-month {
	padding: 0;
}

.calendar .prev-month {
	float: left;
}

.calendar .next-month {
	float: right;
}

.calendar .current-month {
	margin: 0 auto;
}

.calendar .months .prev-month,
.calendar .months .next-month {
	color: #FFF;
	text-decoration: none;
	padding: 0 0.4em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.calendar .months .prev-month:hover,
.calendar .months .next-month:hover {
	background-color: #FDF5CE;
	color: #C77405;
}

.calendar table {
	border-collapse: collapse;
	padding: 0;
	font-size: 0.8em;
	width: 100%;
}

.calendar th {
	text-align: center;
}

.calendar td {
	text-align: right;
	padding: 1px;
	width: 14.3%;
}

.calendar td span {
	display: block;
	color: #1C94C4;
	background-color: #F6F6F6;
	border: 1px solid #CCC;
	text-decoration: none;
	padding: 0.2em;
	cursor: pointer;
}

.calendar td span:hover {
	color: #C77405;
	background-color: #FDF5CE;
	border: 1px solid #FBCB09;
}

.calendar td.today span {
	background-color: #FFF0A5;
	border: 1px solid #FED22F;
	color: #363636;
}